Subject: [Sip] Rewording of definitions in Section 6 of RFC 2543-bis09

From: "Prabhas Sinha" <[email-masked]>
Date: Thu, 4 Jul 2002 16:21:43 -0400

Hi Johnathan,
These are the following things which I feel should be reworded for better understanding:

 Section 6, rfc2543bis-09

1. definition of B2BUA on line 610 and definition of UA on line 753 doesnt reflect any differences between the two.

2. definition of "Call Stateful" on line 618 and  "Stateful Proxy" on line 720 also doesnt differentiate between the two.

3. definition of "Loose Routing" on line 658 and "Strict Routing" on line 727 also doesnt give a clear picture of the difference between the two.

a good example good be the way "Loop" on line 653 and "Spiral" on line 713 has been defined. It clearly shows the difference between the two.

Please let me hear what the WG feels about it.

Thanks,

Prabhas